(function ($) {
    'use strict';

    $(document).ready(function () {
        document.addEventListener('seekmake_quote_submitted', function (e) {
            if (typeof gtag !== 'undefined') {
                gtag('event', 'quote_submitted', {
                    'event_category': 'SeekMake',
                    'event_label': 'Instant Quote'
                });
            }
        });
    });

})(jQuery);
